Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 09:20:13 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Delivery   Ticket comment <div dir="ltr">Hello </div>
<div dir="ltr">Thank you so much very kind of your side but I didn’t ask for my money back I ask to get my order , I was waiting for this order 3 weeks and now you can t cancel it without asking me . I called every day the company and always I told them that
 I want my order I can’t understand why you cancel it. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote>Pe 7 iun. 2021, la 10:03, Centrepoint &lt;[email-masked]&gt; a scris:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Laura,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR56.00) on (06/06/2021) for the returned order 6310107429  and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2658723